Subject: RE: [Enum] Capabilities - Was ENUM Requirements

From: "Anne Brown" <[email-masked]>
Date: Fri, 3 Dec 1999 08:58:19 -0600

Richard,

After double-checking my meeting notes I see that you are correct about
capabilities being in the scope.  My mistake.  As you suggest, we decided to
have to capability to point to either a directory server, or whatever rescap
comes up with.  Version 2 of the requirements will contain this change.

Regards,
Anne